Uploaded image for project: 'Spark'
  1. Spark
  2. SPARK-31701

Bump up the minimum Arrow version as 0.15.1 in SparkR

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 3.0.0
    • Fix Version/s: 3.0.0
    • Component/s: SparkR, SQL
    • Labels:
      None

      Description

      PySpark side bumped up the minimum Arrow version at SPARK-29376. We should better bump up the version in SparkR side to match with 0.15.1. There's no backward compatibility concern because Arrow optimization in SparkR is new.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                hyukjin.kwon Hyukjin Kwon
                Reporter:
                hyukjin.kwon Hyukjin Kwon
              • Votes:
                0 Vote for this issue
                Watchers:
                3 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: